.studentWrap{display:block;width:calc(100% - 74px);margin-left:74px;margin-top:87px;background-color:#f9f9f9}
.studentWrap .bredcum{margin:13px 35px;border: 1px solid rgba(151,151,151,0.2);border-radius: 4px;background-color: #FFFFFF;padding:10px;}
.studentWrap .bredcum .menuTab{width:calc(100% - 316px);text-align:center}
.studentWrap .bredcum .menuTab ul{display:inline-block}
.studentWrap .bredcum .menuTab ul li{float:left;}
.studentWrap .bredcum .menuTab ul li p{cursor:pointer;border-bottom:2px solid transparent;padding:10px 12px 28px 22px;color:#626362;background-image:url("src/assets/image/tick.png");background-size:15px auto;background-repeat:no-repeat;background-position:0px 10px;}
.studentWrap .bredcum .menuTab ul li p.active{color:#42B4C6;border-bottom:2px solid #42B4C6;background-image:url("src/assets/image/tickAc.png")}
.studentWrap .bredcum .menuTab ul li .das{width:24px;height:2px;background-color:rgba(151, 151, 151, 0.2);margin:20px 10px 0;}
.studentWrap .bredcum .btnAssing .download{background-image:url("src/assets/image/download.png");background-size:15px auto;background-repeat:no-repeat;background-position:9px 12px;padding-left:35px;}
.studentWrap .titleCont{padding:15px 35px;background-color:#fff}
.studentWrap .bredcum .menuTab ul li p.completed{color:#42B4C6;border-bottom:2px solid transparent;background-image:url("src/assets/image/tickAc.png");font-weight:normal}

/* question */

.studentWrap .contentCont{display:block;width:100%;}
.studentWrap .contentCont .qCont{display:block}
.studentWrap .contentCont .qCont .headingBar{padding:16px 35px;display:inline-block;width:100%;background-color:rgba(50,60,71,0.05)}
.studentWrap .contentCont .qCont .headingBar h4{font-size:20px}
.studentWrap .contentCont .qCont .headingBar .tag{display:block}
.studentWrap .contentCont .qCont .headingBar .tag ul{display:inline-block}
.studentWrap .contentCont .qCont .headingBar .tag ul li{display:inherit;margin:0 5px;background-color:#fff;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 4px;border: 1px solid rgba(151,151,151,0.2);margin-top:10px;cursor:pointer;}
.studentWrap .contentCont .qCont .headingBar .tag ul li p{padding:5px 10px;font-size:10px}

.studentWrap .contentCont .qCont .headingBar .tag1{display:block}
.studentWrap .contentCont .qCont .headingBar .tag1 ul{display:inline-block}
.studentWrap .contentCont .qCont .headingBar .tag1 ul li{display:inherit;margin:0 5px;background-color:#fff;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 4px;border: 1px solid rgba(151,151,151,0.2);margin-top:10px;cursor:pointer;}
.studentWrap .contentCont .qCont .headingBar .tag1 ul li p{padding:10px;font-size:13px}
.studentWrap .contentCont .qCont .headingBar .tag1 ul li.max{background-image:url("src/assets/image/maximize-2.png");background-size:10px auto;background-repeat:no-repeat;background-position:8px 12px;}
.studentWrap .contentCont .qCont .headingBar .tag1 ul li.max p{padding-left:25px}



/* Search */
.studentWrap .contentCont .qCont .tab-container .searchBar{display:block}
.studentWrap .contentCont .qCont .tab-container .searchBar .lhs{display:inline-block;}
.studentWrap .contentCont .qCont .tab-container .searchBar .lhs li{display:inline-block}
.studentWrap .contentCont .qCont .tab-container .searchBar .lhs li.w1{width:50px}
.studentWrap .contentCont .qCont .tab-container .searchBar .lhs li.w2{width:250px}
.studentWrap .contentCont .qCont .tab-container .searchBar .lhs li span.searchIcong{width:20px;height:20px;margin-right:10px;border-right:1px solid rgba(151, 151, 151, 0.2);display:inline-block;background-image:url("src/assets/image/search.png");background-repeat:no-repeat;padding-right:30px}
.studentWrap .contentCont .qCont .tab-container .searchBar .lhs li input.seacrh{display:inline-block;width:250px;border:none;background-color:transparent}
.studentWrap .contentCont .qCont .tab-container .searchBar .lhs li input.seacrh:focus{outline:none}

/* tab cont */

.studentWrap .contentCont .qCont .tab-container{background-color:#fff;}
.studentWrap .contentCont .qCont .tab-container .tabBtnCont {display:block;border-bottom:1.5px solid rgba(151, 151, 151, 0.2);position: relative;}
.studentWrap .contentCont .qCont .tab-container .tabBtnCont .tabBtn{padding:0 35px;display:inline-block}
.studentWrap .contentCont .qCont .tab-container .tabBtnCont .tabBtn li{display:inline-block;padding:25px 0px;margin-right:35px;border-bottom:1.5px solid transparent;}
.studentWrap .contentCont .qCont .tab-container .tabBtnCont .tabBtn li a{color:#323C47;}
.studentWrap .contentCont .qCont .tab-container .tabBtnCont .tabBtn>li.active>a, .studentWrap .contentCont .qCont .tab-container .tabBtnCont .tabBtn>li.active>a:focus, .studentWrap .contentCont .qCont .tab-container .tabBtnCont .tabBtn>li.active>a:hover{color:#323C47;font-weight:bold;border:none;}  
.studentWrap .contentCont .qCont .tab-container .tabBtnCont .tabBtn>li.active{border-bottom:1.5px solid #42B4C6;}
.studentWrap .contentCont .qCont .tab-container .tabBtnCont .creatgrpBtn{position: absolute;right:35px;top:15px;}
.studentWrap .contentCont .qCont .tab-container .tabBtnCont .creatgrpBtn p{color:#DE813B;font-weight:500;padding:10px;cursor: pointer;}

.studentWrap .contentCont .qCont .tab-container .tab-content{padding:10px 35px;min-height:550px}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane{padding:10px 0}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .searchBar{margin:10px 0}

/* table */ 
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr th{background-color: rgba(50,60,71,0.05);color:#323C47;font-size:12px;font-weight:500;text-transform:capitalize;border-bottom:0px;}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr th{padding:10px 20px}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td{padding:20px 20px}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr th .checkBtn,
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td .checkBtn{width:18px;height:18px;border: 1.6px solid #ABABAB;border-radius: 3px;cursor:pointer;}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td .checkBtn.active{border: 1.6px solid #42B4C6;}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td .userProfile{position:relative;}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td .userProfile .profilePic{position: absolute;height:35px;width:35px;border-radius:99%;top:-6px;left:0;}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td .userProfile .profilePic img{width:100%;height:100%;border-radius:99%}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr th .profileName,
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td .userProfile .profileName{padding-left:50px}

.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td .porgStatus{position: relative;}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td .porgStatus .no{display:block}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td .porgStatus .progBar{width:calc(100% - 45px);height:3px;background-color:rgba(151, 151, 151, 0.2);position: absolute;top:10px;left:45px}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td .porgStatus .progBar .activeBar{width:100%;height:100%;display:inline-block;position: absolute;top:0;left:0;}

.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td .porgStatus .progBar .activeBar.alert1{background-color:#F0AE23}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td .porgStatus .progBar .activeBar.alert2{background-color:#41AFC5}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr td .porgStatus .progBar .activeBar.alert3{background-color:#E16B55} 


.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr.activeRow{background-color: rgba(50,60,71,0.03)}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane .tableCont table tr.activeRow>td{color:#323C47;font-size: 14px;font-weight:bold !important}

/* invite Btn */
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane  .invitBtn{width:100%;margin:20px auto;text-align:center}
.studentWrap .contentCont .qCont .tab-container .tab-content .tab-pane  .invitBtn a{color:#fff;box-shadow: 2px 9px 13px 0 rgba(0,0,0,0.1); background-color: #E88372;border-radius: 5px;padding:15px;cursor:pointer;display:inline-block;margin:auto}
/* Nav */
.studentWrap .nav{width:100%;box-shadow: 0 -3px 24px 0 rgba(0,0,0,0.05);background-color: #FFFFFF;padding:8px}
.studentWrap .nav .pull-right .btn{padding:10px 20px;margin:0 10px;width:150px;text-align:center}
.studentWrap .nav .pull-right .btn.btn-cyean{box-shadow: 2px 9px 13px 0 rgba(0,0,0,0.1);}



/* accotdain table */

.accord{width:100% !important;}
.accord tr{border-bottom:1px solid #ccc}
.accord tr td{padding:10px 18px!important}
.accord tr td .icon{width:30px;height:30px;cursor:pointer;background-image:url("src/assets/image/down.svg");background-size:15px 15px;background-repeat:no-repeat;background-position:center center;transform:rotate(180deg)}
.accord tr td  .icon.collapsed{transform:rotate(0deg)}

tr.collapse.in table{width:100%;}
tr.collapse.in table tr:last-child{border:none}
tr.collapse.in table tr td{padding:10px 0}

.collapsing {
    -webkit-transition: none ;
    transition: none;
    display: none;
}

.dateDrop .custmdropdwon{}
.dateDrop .custmdropdwon .btn-custm{border:transparent;outline:none;padding:0px 25px 5px 10px;font-size:12px;background-size:10px auto;background-position-y:5px;background-position-x:94%}



tr.collapse.in>table.collpasedatatable>tr{border-bottom:1px solid #ccc !important}

.custmrow{background-color:#fff;padding:20px 0}
.custmrow .wd50{width:50%;display:inline-block;padding-right:10px;margin:10px 0;vertical-align:top}
.custmrow .wd50 .importHolder{padding:0 35px}
.custmrow .wd50 .importHolder .wd50 label{color:#7f8fa4;font-size:14px;text-transform:capitalize}
.custmrow .wd50 .importHolder .wd50 input{margin-top:5px;border-radius:4px;border:1px solid #dfe3e9;width:100%;padding:8px;font-size:14px}
.blue-btn{margin-top:13px}
.custmrow .wd50 .importHolder .invitemem{border-bottom:1px solid #dfe3e9;padding:14px 0;margin-bottom:34px}
.custmrow .wd50 .importHolder .invitemem p{display:inline-block}

.custmrow .wd50 .importHolder  .inviteBtn{color:#fff;box-shadow: 2px 9px 13px 0 rgba(0,0,0,0.1); background-color: #E88372;border-radius: 5px;padding:15px;cursor:pointer;display:inline-block;margin:15px 0}



/* for check box */

.checkboxCusmt{display:block;position:relative;padding-left:35px;margin-bottom:12px;cursor:pointer;font-size:22px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.checkboxCusmt input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
.checkmark{position:absolute;top:0;left:0;background-color:#fff;width:18px;height:18px;border: 1.6px solid #ABABAB;border-radius: 3px;}
.checkboxCusmt:hover input~.checkmark{background-color:#fff}
.checkboxCusmt input:checked~.checkmark{background-color:#2196F3}
.checkmark:after{content:"";position:absolute;display:none}
.checkboxCusmt input:checked~.checkmark:after{display:block}
.checkboxCusmt .checkmark:after{left:5px;top:1px;width:5px;height:10px;border:solid #fff;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}

